### Method

# Pango Layout get_unknown_glyphs_count

since: 1.16

#### Declaration [src]

    int
    pango_layout_get_unknown_glyphs_count (
      PangoLayout* layout
    )

#### Description [src]

Counts the number of unknown glyphs in `layout`.

This function can be used to determine if there are any fonts available to render all characters in a certain string, or when used in combination with `PANGO_ATTR_FALLBACK`, to check if a certain font supports all the characters in the string.

Available since: 1.16

#### Return value

Type: `int`

The number of unknown glyphs in `layout`.